--- old/usr/src/uts/common/fs/nfs/nfs3_vfsops.c	sam. juil. 16 15:14:13 2016
+++ new/usr/src/uts/common/fs/nfs/nfs3_vfsops.c	sam. juil. 16 15:14:13 2016
@@ -153,15 +153,15 @@
 nfs3init(int fstyp, char *name)
 {
 	static const fs_operation_def_t nfs3_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = nfs3_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = nfs3_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = nfs3_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = nfs3_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = nfs3_sync },
-		VFSNAME_VGET,		{ .vfs_vget = nfs3_vget },
-		VFSNAME_MOUNTROOT,	{ .vfs_mountroot = nfs3_mountroot },
-		VFSNAME_FREEVFS,	{ .vfs_freevfs = nfs3_freevfs },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = nfs3_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = nfs3_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = nfs3_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = nfs3_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = nfs3_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = nfs3_vget } },
+		{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = nfs3_mountroot } },
+		{ VFSNAME_FREEVFS,	{ .vfs_freevfs = nfs3_freevfs } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 
